package main

import (
	"os"

	"github.com/spf13/cobra"
)

var rootCmd = &cobra.Command{
	Use:   "kubelwagen",
	Short: "kubelwagen is a FUSE service that mount a directory provided by an HTTP client",
	Long:  "For more information see https://github.com/barakmich/kubelwagen",
	Run:   rootRun,
}

func rootRun(cmd *cobra.Command, args []string) {
	cmd.Usage()
	os.Exit(1)
}
